/* Global Styles */

html,
body {
    height: 100%;
}

body {
    padding-top: 50px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
}

.img-portfolio {
    margin-bottom: 30px;
    min-height: 340px;
}

.img-hover:hover {
    opacity: 0.8;
}

/* Home Page Carousel */

header.carousel {
    height: 50%;
}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
    height: 100%;
}

header.carousel .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}

/* 404 Page Styles */

.error-404 {
    font-size: 100px;
}

/* Pricing Page Styles */

.price {
    display: block;
    font-size: 50px;
    line-height: 50px;
}

.price sup {
    top: -20px;
    left: 2px;
    font-size: 20px;
}

.period {
    display: block;
    font-style: italic;
}


/* Responsive Styles */

@media(max-width:991px) {
    .customer-img,
    .img-related {
        margin-bottom: 30px;
    }
}

@media(max-width:767px) {
    .img-portfolio {
        margin-bottom: 15px;
    }

    header.carousel .carousel {
        height: 70%;
    }
}



/* Custom */

.media-body a, #news a, .news a{
  color: #333;
  text-decoration: none;
}

.latest-news li{
    padding-bottom: 6px;
}

.news-date{
    padding: 10px 0;
    color: #7B7B7B
}

.profile-img img{
    padding-bottom: 20px;
}

.web-links{
    padding: 5px 0 10px;
}

.thumbnail img{
    height: 250px !important;
}

.img-portfolio img{
    width: 350px !important;
}

.pub-details .fa{
    padding-right: 20px;
}

/* Navigation Menu */
.navbar-brand, #title a:hover, .dropdown a.dropdown-toggle, .navbar-nav>li>a{
    color: #FFF !important;
}

.navbar a:hover{
    color: #999 !important;
}
.logo {
    float: left;
    position: absolute;
    width: 60px;
    margin-top: 3px;
    z-index: 2000;
}

.navbar-brand{
    padding-left: 85px !important;
}

.navbar-inverse{
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0037dd), color-stop(100%,#022aa4));
    background: -webkit-linear-gradient(#0037dd, #022aa4); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#0037dd, #022aa4); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#0037dd, #022aa4); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#0037dd, #022aa4); /* Standard syntax */
    border-color: rgb(0, 21, 157);
}

#title{
    font-family: 'Raleway', sans-serif;
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
  color: #fff;
  background-color: #00179F;
}

.dropdown-menu>li>a {
  color: #20639D !important; 
}

/* End Navigation */

.panel-default>.panel-heading {
  color: #FFF;
  background-color: #337AB7;
  border-color: #ddd;
}

.page-header {
  color: rgb(62, 88, 169);
}

.social-links{
    margin-top: 8px !important;
    vertical-align: middle;
    float: right;
}

.social-links a{
    margin-left: 10px;
}

.profile-img{
    margin: 0 15px 5px 0 !important;
}

.profile-position{
    margin-bottom: 20px;
    color: #666;
}

.profile-contact{
    margin-bottom: 20px;
}

* Footer Styles */

footer {
    
}

.footer{
    background-color: #2B4D71;
    position: relative;
    clear:both;
    padding-top:20px;
    margin: 70px 0 0;
    border-radius: 0;
    color: #FFF;
}
.footer-menu{
     min-height: 200px;
     font-size: 13.5px;
     color: #CFCFCF;
}
.copyright, .copyright a, .copyright a:hover {
    font-size: 11px;
    color: #ccc;
    padding: 10px 0;
    background-color:#547496;
    border-radius: 4px 4px 0 0;
    text-decoration: none;
}

.footer ul{ margin: 20px 0 40px; }
.footer ul, .footer ul a, .footer ul a:hover{
    list-style-type: none;
    margin-left: -20px !important;
    text-decoration: none;
    color: #CFCFCF;
}
.footer h1, .footer h2, .footer h3, .footer h4{
    text-transform: uppercase;
}

.publication-links a, .project-links a{
    text-decoration: none;
}

.publication-links h4 a, .project-links h4 a, .department-links h4 a {
    color: #333;
}
.publication-links h4 a:hover, .project-links h4 a:hover {
    color: #666;
}
.publication-showcase, .project-showcase{
    border-left: solid 4px #CCC;
    padding-left: 20px;
}
.publication-date, .project-date{
    padding-left: 25px;
}

.news-time{
    margin-bottom: 10px;
}

.panel{
    min-height: 220px
}

.profile{
    min-height: 460px;
}
 
 .department-links h4{
    margin-bottom: 20px;
 }
.news-image-caption{
	padding:10px 2px 2px;
	font-size:12px;
	font-weight:bold;
}

.news-snippet-head{
	font-weight:600;
	padding-bottom: 15px;
}
